GstRender.FullscreenEnabled 1
GstRender.ResolutionWidth _resX_
GstRender.ResolutionHeight _resY_
GstRender.FullscreenRefreshRate _refreshRate_
GstRender.FullscreenMode 0
GstRender.Dx12Enabled 0
GstRender.OverallGraphicsQuality 5
GstRender.MotionBlur 0.0
GstRender.TextureFiltering 4